This folder contains the results of the simulation trials run on the
BARN dataset. Simulations were run using a ClearPath Jackal robot
with default parameters for DWA and E-band, with the exception of
the default maximum velocity for E-band changed to the maximum 
velocity of the DWA planner so that the comparison is fair.

For each of the 300 navigation environments in the BARN dataset, 5
trials were run with the DWA planner and 5 trials were run with the
E-band planner. The results in the CSV files are in order of 
navigation environment (the first 5 values in sim_trials_dwa.csv
correspond to world_0.world, the second 5 values correspond to
world_1.world, etc.).

For some of the trials, the robot failed to complete the path. Such 
trials have a penalty value of 50.0 (much higher than the times
of trials that were completed) to clearly indicate a failure trial.